5 Replies Latest reply: Jan 20, 2013 10:30 AM by Csound1
ElzevirScott Level 1 Level 1 (0 points)

I'd like to install Windows XP but Bootcamp does not support it with version 4.. Where and how do i get an older version of bootcamp and will it work with XP?


iMac, OS X Mountain Lion (10.8.2)